Bug 123280 - Update port: net/prosearch
Update port: net/prosearch
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-30 22:40 UTC by proler
Modified: 2008-05-06 07:50 UTC (History)
0 users

See Also:


Attachments
file.shar (9.55 KB, text/plain)
2008-04-30 22:40 UTC, proler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description proler 2008-04-30 22:40:00 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-04-30 22:40:06 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 itetcu freebsd_committer 2008-05-01 11:00:04 UTC
State Changed
From-To: open->feedback

Could you please submit updates as a diff, not a shar please? This might 
help: http://t32.tecnik93.com/FreeBSD/How-to-submit-a-diff.txt
Comment 3 beech freebsd_committer 2008-05-04 08:03:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 dfilter freebsd_committer 2008-05-06 07:48:39 UTC
beech       2008-05-06 06:48:34 UTC

  FreeBSD ports repository

  Modified files:
    net/prosearch        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.18.2
  
  PR:             ports/123280
  Submitted by:   Oleg Alexeenkov <proler@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +9 -2      ports/net/prosearch/Makefile
  1.3       +3 -3      ports/net/prosearch/distinfo
  1.2       +1 -0      ports/net/prosearch/pkg-descr
  1.3       +4 -0      ports/net/prosearch/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 beech freebsd_committer 2008-05-06 07:48:49 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!